{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  {% if node.title != "None" %}<h1>{{node.title}}</h1>{% endif %}
  <div class="welcome">{{node.body|safe}}</div>
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}